# OnUrl

Triggered when an url appears in one of the output windows

Parameters

    $0 = Url

Window
The window that the URL appeared in
Description
This event is triggered every time that an url is going to appear in a KVIrc window output widget. You can not stop it nor modify it. This event is good for implementing an url catcher. WARNING: If you attempt to "echo $0" inside this event kvirc will hang: I can do nothing about it...this is infinite recursion....

Main index, Event index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004